MOUNT_UDF(8)

NAME
mount_udf - mount a UDF file system

SYNOPSIS
mount_udf [-v] [-o options] [-C charset] special node

DESCRIPTION
The mount_udf utility attaches the UDF file system residing on the device special to the global file system namespace at the location indicated by node.

The options are as follows:

-o  Options are specified with a -o flag followed by a comma separated string of options. See the mount(8) man page for possible options and their meanings. The following UDF specific options are available:

-v  Be verbose about mounting the UDF file system.

-C charset
    Specify local charset to convert Unicode file names.

SEE ALSO
cdcontrol(1), mount(2), unmount(2), fstab(5), mount(8)

HISTORY
The mount_udf utility first appeared in FreeBSD 5.0.